#whatsaap{
    display: flex;
    flex-direction: column;
    gap: 0px;
    align-items: center;
    justify-content: center;
    background: #fff;
}

#link{
    text-decoration: none;
    color: black;
}

.whatsapp-logo {
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 999;
  transition: transform 0.3s;
}
.whatsapp-logo img {
  width: 60px; 
  height: auto;
  cursor: pointer;
}
.whatsapp-logo:hover {
  transform: scale(1.3); 
}


.hello{
  background: white;
  border-radius: 50%;
  padding: 4px;
}


#call-logo {
  position: fixed;
  bottom: 15px;
  right: 65px;
  cursor: pointer;
  transition: transform 0.3s;
  margin-right: 20px;
}
#call-logo:hover{
  transform: scale(1.3);
}